hist-methods {lumi} | R Documentation

## Density plot of a ExpressionSet object

### Description

Creating density plot of sample intensities in a ExpressionSet object. It is equivalent to density-methods.

### Usage

    ## S4 method for signature 'ExpressionSet':
    hist(x, ...)

### Arguments

`x` | a `ExpressionSet` object
`...` | other parameters for density-methods function

### See Also

`LumiBatch-class`, density-methods, `hist`

### Examples

    ## load example data
    data(example.lumi)

    hist(example.lumi)

[Package lumi version 1.10.2 Index]